/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

 div.branding {
	width: 100%;
}


img.blocka {
	width: 93px;
	height: 69px;
}

img.brand {
	width: 326px;
	height: 80px;
}

/*********************/
/* VIDEO STYLES */
/*********************/

.videowrapper-50 {
	width: 65%;
	margin: 0 auto;
}

/************************/
/* HOME SLIDE SHOW */
/************************/

.mobileslide  {
	display: none;
}


.narrowhomeslide {

	display: block;
}

.slidetextblock h2 {
	color: #fff;
}


#block-views-home-slide-show-block{
	*display: none;
}

#homeslidenormal .leftslideblock {
	float: left;
	width:695px;
	padding: 0;
	height: 496px;
}

#homeslidenormal .slidetextblock {
	top:0;
	position: absolute;
	height: 128px;/* adjust height here as well as margin-top below */
	background:  #fff;
	margin-top: 368px;
	width: 695px;
}

#homeslidenormal h2, #homeslide h2 a {
	text-align: left;
	font-size: 1.1em;
	color: #000;
	padding: 10px 10px 0 10px;
}

#homeslidenormal .bodytext {
    margin-top:0;
	margin-bottom: 20px;
	color: #fff;
}

#homeslidenormal  .bodytext p, #homeslidenormal  .bodytext {
	color: #000;
	padding: 0 10px 0 10px;
	line-height: normal;
	margin-bottom: 0;
}

#homeslidenormal div.more-link a {
	color: #ab0520;
  background: url(../images/moreArrows.png) right center no-repeat;
	padding: 0 50px 0 0;
	float: right;
	margin-right: 1em;
}

#homeslidenormal div.more-link a:hover {
  background: url(../images/moreArrowsON.png) right center no-repeat;
	color:#0c234B;
}

.views-slideshow-controls-top {
	width:235px;
	float: right;
}

.views-slideshow-controls-top .views-row-odd, .views-slideshow-controls-top .views-row-even {
	margin-bottom: 5px;
}

.views-slideshow-controls-top .views-row-last {
	margin-bottom: 0;
}

/*.view-display-id-page .views-row {
	width: 100%;
	float: none;
	clear: both;
}*/

/***************************/
/* STORY SLIDES */
/***************************/

div.storyslidecontent {
	/*margin-top: 1em;
	margin-left: 1em;*/
	margin-top: 250px;
}

div.storyslidecontent h1 {
  	font-size:1.5em;
}

div.storyslidecontent p {
	font-size: 1.2em;
}


/***************/
/* DIRECTORY2
/**************/
.directory2 .views-row {
    float: none;
    width: 100%;
	padding: 1%;
}

.directory2 .views-row-even {
	background-color: #f4f4f4;
}


/*************************/
/* CUSTOM STYLE ADDS */
/************************/

.iconblock img {
	width: 160px;
	height: 160px;
}

/* A FLOATING BLOCK WITHIN THE CONTENT */

.contentcontact {
	width: 45%;
	float: right;
	background: #f4f4f4;
}

.contentcontact p {
	text-align: center;
}

/*******************/
/* LANDING BLOCKS */
/*******************/

p.landingcalltoaction a {
 background: #ab0520;
 color: #fff;
 font-size: 1em;
 font-weight: bold;
 padding: .7em;
 text-transform:uppercase;
  display: block
}

p.landingcalltoaction a:;hover {
	background: #0c234b;
	text-decoration:none;
	color: #fff;
}

/******************/
/*	 STORY SLIDES */
/******************/

.storyslidecontainer{
	width: 100%;
}

.slidecontainer {
	width: 65%;
	float:left;
}
.slidetextcontainer {
	width: 30%;
	float: right;
}

.slidetextcontainer p {
	font-size: 1.2em;
}

.blockfloat {
    float: right;
    width: 45%;
}
/****************/
/* LANDING LINKS */
/*****************/

.landinglinks ul.two li {
	width: 50%;
}

.landinglinks ul.three li {
	width: 33%;
}

.landinglinks ul.four li {
	width: 50%;
}

.landinglinks ul.five li {
	width: 50%;
}

/**********************/
/* ANNIVERSARY */
/*********************/

.anniversary div.anibox {
  width: 80%;
}

.anniversary p.animage {
  width:15%;
}

.anniversary p.anitext {
  font-size: 2em;
}

/* FOUNDERS WEEK */
/*.page-node-35661 #zone-header-wrapper {
  background: #0c234b url(../images/backgroundv1.jpg) center center no-repeat;
  height: 339px;
}*/

.page-node-35666 #zone-header-wrapper {
  background: #0c234b url(../images/backgroundv1.jpg) center center no-repeat;
  height: 339px;
}


/*Student Development */

.sd-text {
	width: 50%;
	float: right;
}

.sd-text p {
	padding: 0 0 0 1.5em;
	font-size: 1em;	
}

.sd-image {
	width: 50%;
	float: left;	
}

